// Mode: Mobile Phone
@mobile: ~"(max-width: 767px)";

/* Footer */
.footer  {
  display: flex;
  justify-content: space-between;
  background-color: #efefef;
  padding: 30px 20px;
  font-size: 14px;

  ul {
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;

    li {
      display: inline-block;
      padding: 0 10px;

      &:not(:first-child){
        border-left: 1px solid;
      }

      &:last-child {
        padding-right: 0;
      }

      a {
        color: #555559;

        &:hover {
          text-decoration: underline;
        }
      } //a
    } //li

    @media screen and @mobile {
      margin-left: 20px;
      padding-left: 10px;
      border-left: 1px solid;

      li {
        display: block;
        margin-bottom: 8px;
        border-left: none !important;
      }
    } //@media
  } //ul
} //footer
